Subject: bug#2022: 23.0.60; Rmail buffer marked modified after saving it

From: Glenn Morris <[email-masked]>
Date: Fri, 30 Jan 2009 12:38:10 -0500

Eli Zaretskii wrote:

> I would like Rmail to keep the previous behavior, whereby it sets up
> the mode line to not show the modified status.  There's no real reason
> to change that behavior; I'm not aware of any request for such a
> feature.

Fair enough. I'm not an rmail user, so my opinion is not worth much.
(But the old behaviour seems like a bug to me, rather than a feature.)